» Ubuntu » Пакеты

Error

two or more packages specified (fte-docs oneiric)